.layui-layer-content {
  height: calc(100% - 50px) !important;
}

.layui-layer-content iframe {
  height: 100% !important;
}

* {
  padding: 0;
  margin: 0;
  transition: all .05s;
}

html {
  font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
}

.html100, .body100 {
  height: 100%;
  overflow: hidden;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}
